options {
    port        5000;           # Listen on this port.
    syslog      daemon;         # Syslog facility
    ifconfig    /sbin/ifconfig;
}
 
# Tunnel to mobile host
clientname {			# Must match client config file
    passwd      your-password;  # Must match client config file
    type        tun;            # IP tunnel
    proto       tcp;
    keepalive   yes;
 
    up {
        # Bring up the tunnel interface
        # Here, you should replace 171.64.73.130 with your mobile IP address.
	# The local endpoint address (10.231.11.1) doesn't matter, and you
	# can leave it unchanged.
        ifconfig "%% 10.231.11.1 pointopoint 171.64.73.130 mtu 1450";
 
        # Turn on system-wide forwarding and proxy-ARP
        program /sbin/sysctl "-w net.ipv4.ip_forward=1";
        program /sbin/sysctl "-w net.ipv4.conf.eth0.proxy_arp=1";
 
        # Kill off old sessions for the same mobile IP host
        program /bin/sh "-c 'ps ax | grep vtund | grep -wf /var/run/vtund.clientname.device | grep -vw %% | awk \'{print $1;}\' | xargs kill'" wait;
        program /bin/sh "-c 'echo %% > /var/run/vtund.clientname.device'" wait;
    };
}
